Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000279Core InformIndexingpublic2010-09-06 13:352010-10-28 00:30
ReporterRon Newcomb 
Assigned Tograham 
PlatformPPCOSMac OS XOS Version10.4
Product Version6E59 
Target VersionFixed in Version6F95 
Summary0000279: "Typed commands leading to this action" doesn't list "[any room]" or similar
DescriptionThe index says "None" under "Typed commands leading to this action" when the Understand line just has a capture token like [any room] or [text].

(I do have a few actions that are for NPCs only, actions possessing no Understand lines at all, so I find the index misleading.)
Minimal Source Text To Reproduce
"How do I ask for nav help" by Ron Newcomb.

Understand "[any room]" as asking for navigation help. Asking for navigation help is an action 
applying to one visible object.

spot is room.
TagsNo tags attached.
Effect(cosmetic) Index is created incorrectly
Attached Files

- Relationships

-  Notes
graham (administrator)
2010-09-26 11:02


- Issue History
Date Modified Username Field Change
2010-09-06 13:35 Ron Newcomb New Issue
2010-09-06 14:49 jmcgrew Status new => acknowledged
2010-09-06 16:09 EmacsUser Status acknowledged => confirmed
2010-09-26 11:02 graham Note Added: 0000595
2010-09-26 11:02 graham Status confirmed => resolved
2010-09-26 11:02 graham Resolution open => fixed
2010-09-26 11:02 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed

Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker